#ifndef __mx_topups_h__
#define __mx_topups_h__

#include "vars.h"

//long CreateWrenchBoardAccount(CVars in, CVars &out);
long CreateBulkTopupBatch(CVars in, CVars &out);
long AddBulkTopupBatchItem(CVars in, CVars &out);
long UpdateBulkTopupItem(CVars in, CVars &out);
long DeliverBulkTopupItem(CVars in, CVars &out);
long CreateTopupOrder(CVars in, CVars &out);
long DeliverTopOrderByBalance(CVars in, CVars &out);

#endif

